.legacy-brand {
	background: none no-repeat scroll center center / contain;
	display: inline-block;
	font-size: 1.25em;
	max-width: 100%;
}

.brand-howa,
.brand-lithgow,
.brand-escort,
.brand-pointer,
.brand-citadel,
.brand-webley-scott,
.brand-ammo-boost,
.brand-nikko-stirling,
.brand-nswarranty,
.brand-webley-air,
.brand-m87,
.brand-hcr,
.brand-crossover,
.brand-cerakote,
.brand-multicam,
.brand-hogue,
.brand-kuiu,
.brand-alpine_mountain,
.brand-kryptek,
.brand-oryx_by_mdt
 {
	font-size: 0px;
	color:rgba(0,0,0,0);
	vertical-align: bottom;
}

.brand-howa {background-image: url('/wp-content/uploads/logo_howa-simple-300x77.png');}
.page h1.page-title .brand-howa {height: 90px;width: 351px;}
h1 .brand-howa {height: 60px;width: 230px;}
h2 .brand-howa {width: 116px;height: 36px;}
h3 .brand-howa {width: 86px;height: 22px;vertical-align: 11px;}
h4 .brand-howa {width: 86px;height: 22px;vertical-align: text-bottom;}

.brand-lithgow {background-image: url(/wp-content/uploads/brand_lithgow-300x102.png);}
.page h1.page-title .brand-lithgow {height: 120px;width: 300px;}
h1 .brand-lithgow {height: 60px;width: 174px;}
h2 .brand-lithgow {width: 116px;height: 36px;}
h3 .brand-lithgow {width: 86px;height: 22px;vertical-align: 11px;}
h4 .brand-lithgow {width: 86px;height: 22px;vertical-align: text-bottom;}

.brand-webley-scott {background-image: url('http://www.legacysports.com/wp-content/uploads/logo_webley-scott-300x60.png');}
.page h1.page-title .brand-webley-scott {height: 80px;width: 400px;}
h1 .brand-webley-scott {height: 62px;width: 290px;background-image: url('/wp-content/uploads/logo_webley-scott-1024x206.png');}
h2 .brand-webley-scott {width: 116px;height: 36px;}
h3 .brand-webley-scott {width: 120px;height: 36px;vertical-align: 14px;}
h4 .brand-webley-scott {width: 86px;height: 22px;vertical-align: text-bottom;}

.brand-escort {background-image: url('/wp-content/uploads/logo_escort-simple-300x45.png');}
.page h1.page-title .brand-escort {width: 260px;height: 60px;vertical-align: baseline;line-height: 75px;background-image: url('/wp-content/uploads/logo_escort-shotgun-300x68.png');}
h1 .brand-escort {width: 230px;height: 40px;vertical-align: baseline;line-height: 75px;}
h2 .brand-escort {width: 186px;}
h3 .brand-escort {width: 86px;vertical-align: 6px;}
h4 .brand-escort {width: 86px;}

.brand-pointer {background-image: url('/wp-content/uploads/Pointer-Black.png');}
h1 .brand-pointer {width: 310px;height: 53px;}
h2 .brand-pointer {width: 236px;height: 42px;}
h3 .brand-pointer {width: 86px;vertical-align: 3px;height: 13px;}
h4 .brand-pointer {width: 86px;}

.brand-citadel {background-image: url('/wp-content/uploads/Citadel-Black.png');}
.page h1.page-title .brand-citadel {height: 100px;width: 300px;}
h1 .brand-citadel {height: 80px;width: 200px;vertical-align: middle;margin-bottom: 11px;}
h2 .brand-citadel {width: 116px;height: 36px;}
h3 .brand-citadel {width: 67px;height: 25px;vertical-align: middle;margin-bottom: 3px;}
h4 .brand-citadel {width: 86px;height: 22px;vertical-align: text-bottom;}




.brand-webley-air {background-image: url(/wp-content/uploads/Logo_WebleyAirguns_words-1-300x70.png);}
.page h1.page-title .brand-webley-air {height: 95px;width: 411px;}
h1 .brand-webley-air {height: 85px;width: 110px;background-image: url(/wp-content/uploads/logo_webley-air-300x233.png);margin-right: -30px;}
h2 .brand-webley-air {width: 116px;height: 36px;}
h3 .brand-webley-air {width: 108px;height: 25px;}
h4 .brand-webley-air {width: 86px;height: 22px;vertical-align: text-bottom;}

.brand-nikko-stirling {background-image: url(/wp-content/uploads/logo_nikko-stirling-300x77.png);}
.page h1.page-title .brand-nikko-stirling {height: 125px;width: 500px;}
h1 .brand-nikko-stirling {height: 62px;width: 290px;background-image: url('/wp-content/uploads/logo_nikko-stirling-1024x261.png')}
h2 .brand-nikko-stirling {width: 116px;height: 36px;}
h3 .brand-nikko-stirling {width: 120px;height: 36px;vertical-align: 12px;}
h4 .brand-nikko-stirling {width: 86px;height: 22px;vertical-align: text-bottom;}

.brand-nswarranty {background-image: url(/wp-content/uploads/Graphic_Nikko_Warranty.png);}
.product-features li .legacy-brand.brand-nswarranty {width: 220px;height: 150px;}

.container-ammo-boost {display: none !important;}
.brand-ammo-boost {background-image: url(/wp-content/uploads/logo_ammoboost-300x58.png);}
.page h1.page-title .brand-ammo-boost {width: 300px;height: 100px;}
h1 .brand-ammo-boost {height: 44px;width: 230px;}
h2 .brand-ammo-boost {width: 116px;height: 36px;}
h3 .brand-ammo-boost {width: 110px;height: 24px;vertical-align: 9px;}
h4 .brand-ammo-boost {width: 86px;height: 22px;vertical-align: text-bottom;}

.brand-multicam {background-image: url('/wp-content/uploads/Logo_Multicam_flat-300x44.png');}
h1 .brand-multicam {width: 322px;height: 48px;vertical-align: text-bottom;margin-bottom: 1px;}
h2 .brand-multicam {width: 196px;height: 30px;margin-bottom: 2px;}
h3 .brand-multicam {width: 112px;height: 17px;vertical-align: 5px;}
h4 .brand-multicam {width: 33px;height: 20px;margin: 10px 5px;}

.brand-m87 {background-image: url(/wp-content/uploads/Title_Escort_M87green.png);}
h1 .brand-m87 {width: 101px;height: 37px;vertical-align: text-bottom;margin-bottom: 10px;}
h2 .brand-m87 {width: 236px;height: 42px;}
h3 .brand-m87 {width: 42px;height: 14px;vertical-align: 4px;}
h4 .brand-m87 {width: 33px;height: 20px;margin: 10px 5px;}

.brand-hcr {background-image: url(/wp-content/uploads/title_howa-hcr-300x110.png);}
h1 .brand-hcr {width: 157px;height: 57px;vertical-align: text-bottom;margin-bottom: 0px;}
h2 .brand-hcr {width: 236px;height: 42px;}
h3 .brand-hcr {width: 42px;height: 14px;vertical-align: 4px;}
h4 .brand-hcr {width: 33px;height: 20px;margin: 10px 5px;}

.brand-crossover {background-image: url(/wp-content/uploads/title_lithgow_crossover-dark-300x50.png);}
h1 .brand-crossover {width: 277px;height: 57px;vertical-align: text-bottom;margin-bottom: -3px;}
h2 .brand-crossover {width: 236px;height: 42px;}
h3 .brand-crossover {width: 92px;height: 21px;vertical-align: 5px;}
h4 .brand-crossover {width: 33px;height: 20px;margin: 10px 5px;}


.brand-cerakote {background-image:url('/wp-content/uploads/Cerakote-logo-New-Dark.png');}
h1 .brand-cerakote {width: 152px;height: 57px;vertical-align: middle;margin-bottom: 11px;}
h2 .brand-cerakote {width: 236px;height: 42px;}
h3 .brand-cerakote {width: 57px;height: 16px;vertical-align: 6px;}
h4 .brand-cerakote {width: 33px;height: 20px;margin: 10px 5px;}

.brand-hogue {background-image:url('/wp-content/uploads/Hogue_Logo_Gradient_High_Res-300x54.png');}
h1 .brand-hogue {width: 252px;height: 47px;margin-bottom: 0px;}
h2 .brand-hogue {width: 236px;height: 42px;}
h3 .brand-hogue {width: 65px;height: 12px;vertical-align: 2px;}
h4 .brand-hogue {width: 83px;height: 16px;}

.brand-kuiu {background-image: url('/wp-content/uploads/logo_kuiu-alt-300x65.png');}
h1 .brand-kuiu {height: 60px;width: 278px;margin-bottom: -5px;}
h2 .brand-kuiu {width: 166px;height: 36px;}
h3 .brand-kuiu {width: 97px;height: 25px;vertical-align: middle;margin-bottom: 5px;}
h4 .brand-kuiu {width: 96px;height: 22px;}

.brand-oryx_by_mdt {background-image: url('/wp-content/uploads/Oryx-by-MDT-high-res.png');}
h1 .brand-oryx_by_mdt {height: 60px;width: 278px;margin-bottom: -5px;}
h2 .brand-oryx_by_mdt {width: 166px;height: 36px;}
h3 .brand-oryx_by_mdt {width: 97px;height: unset;vertical-align: middle;margin-bottom: 5px;}
h4 .brand-oryx_by_mdt {width: 96px;height: 22px;}



.brand-alpine_mountain {background-image: url('/wp-content/uploads/title_howa-alpine-300x70.png');}
h1 .brand-alpine_mountain {height: 80px;width: 310px;margin-bottom: -20px;}
h2 .brand-alpine_mountain {width: 155px;height: 35px;margin-bottom: -2px;}
h3 .brand-alpine_mountain {width: 107px;height: 25px;}
h4 .brand-alpine_mountain {width: 86px;height: 22px;}


.brand-kryptek {background-image: url('/wp-content/uploads/logo_kryptek-300x83.png');}
h1 .brand-kryptek {height: 70px;width: 247px;margin-bottom: -12px;}
h2 .brand-kryptek {width: 196px;height: 55px;margin-bottom: -9px;}
h3 .brand-kryptek {width: 90px;height: 27px;margin-bottom: -2px;}
h4 .brand-kryptek {width: 116px;height: 42px;margin-bottom: -9px;}



@media all and (min-width: 1025px) {

#page-977 #header-nav li:not(.container-howa),
.productcat-howa #header-nav li:not(.container-howa),

#page-2888 #header-nav li:not(.container-lithgow),
.productcat-lithgow #header-nav li:not(.container-lithgow),

#page-981 #header-nav li:not(.container-webley-scott),
.productcat-webley-scott #header-nav li:not(.container-webley-scott),

#page-989 #header-nav li:not(.container-escort),
.productcat-escort #header-nav li:not(.container-escort),

#page-991 #header-nav li:not(.container-pointer),
.productcat-pointer #header-nav li:not(.container-pointer),

#page-996 #header-nav li:not(.container-citadel),
.productcat-citadel #header-nav li:not(.container-citadel),

#page-999 #header-nav li:not(.container-nikko-stirling),
.productcat-nikko-stirling #header-nav li:not(.container-nikko-stirling),

#page-1001 #header-nav li:not(.container-webley-air),
.productcat-webley-air #header-nav li:not(.container-webley-air),

#page-1003 #header-nav li:not(.container-ammo-boost),
.productcat-ammo-boost #header-nav li:not(.container-ammo-boost) {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(func.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	opacity:0.5;
	//transition: all .5s ease-in-out 0s;
}
#header #header-nav li:hover{
	opacity: 1;
	-webkit-filter: none !important;
	-moz-filter: none !important;
	-ms-filter: none !important;
	-o-filter: none !important;
	filter: none !important;
}
}

.graphic-reticle {
	display: inline-block;
	width: 100%;
	max-width: 250px;
	vertical-align: top;
	text-align: center;
	margin: 10px 20px;
}
.reticle-graphic {
	background: none no-repeat scroll center center / contain;
	height: 250px;
	margin-bottom: 30px;
}
.graphic-reticle .reticle-title {
	font-weight: 700;
	color:#000;
}
.graphic-reticle.reticle-holdfast-dual .reticle-title small,
.graphic-reticle .reticle-title small {
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}
.reticle-plex .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_ReticlePLEX-new-300x300.png);}
.reticle-mil-dot .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_ReticleMilDot-300x300.png);}
.reticle-half-mil-dot .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_ReticleHalfMilDOT-300x300.png);}
.reticle-lrx .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_ReticleLRX-300x300.png);}
.reticle-no-4-dot .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-No4Dot-RedGreen-300x300.png);}
.reticle-holdfast .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-Holdfast-BDC-black-300x300.png);}
.reticle-skeleton-hmd .reticle-graphic, .reticle-skeleton-hmd-dual
 .reticle-graphic {background-image: url(/wp-content/uploads/graphic_nikko_reticle_skeleton-hmd-300x300.png);}
.graphic-reticle.reticle-holdfast-dual .reticle-title, 
.reticle-holdfast .reticle-title {
	font-size: 0;
	background: url(/wp-content/uploads/Logo_NikkoStirling_HOLDFAST_Simple.png) no-repeat scroll center top / contain;
}
.reticle-holdfast .reticle-title {
	height: 47px;
}
.graphic-reticle.reticle-holdfast-dual .reticle-title {
	padding-top:47px;
}

.reticle-plex-dual .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-Plex-RedGreen-300x300.png);}
.reticle-mil-dot-dual .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-MilDot-RedGreen-300x300.png);}
.reticle-half-mil-dot-dual .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-HalfMilDot-RedGreen-300x300.png);}
.reticle-lrx-dual .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-LRX-RedGreen-300x300.png);}
.reticle-no-4-dot-dual .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-No4Dot-RedGreen-300x300.png);}
.reticle-holdfast-dual .reticle-graphic {background-image: url(/wp-content/uploads/Graphic_Nikko_Reticle-Holdfast-RedGreen-300x300.png);}

#graphic-nikkopage {margin-top: -140px;width: 390px;}